{
 "actions": [],
 "creation": "2026-05-08 00:00:00.000000",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "document_type",
  "purpose_keyword",
  "payment_type",
  "counterparty_type",
  "counterparty",
  "column_break_1",
  "paid_from",
  "paid_to",
  "cost_center",
  "multi_currency",
  "currency",
  "notes"
 ],
 "fields": [
  {
   "default": "Payment Entry",
   "fieldname": "document_type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Document Type",
   "options": "Payment Entry\nJournal Entry"
  },
  {
   "fieldname": "purpose_keyword",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Purpose Keyword",
   "options": "Bank Integration Purpose"
  },
  {
   "fieldname": "payment_type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Payment Type",
   "options": "\nPay\nReceive"
  },
  {
   "fieldname": "currency",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Currency",
   "options": "Currency"
  },
  {
   "fieldname": "counterparty_type",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Counterparty Type",
   "options": "\nCustomer\nSupplier"
  },
  {
   "fieldname": "counterparty",
   "fieldtype": "Dynamic Link",
   "in_list_view": 1,
   "label": "Counterparty",
   "options": "counterparty_type"
  },
  {
   "fieldname": "column_break_1",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "paid_from",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Paid From (Account)",
   "options": "Account"
  },
  {
   "fieldname": "paid_to",
   "fieldtype": "Link",
   "in_list_view": 1,
   "label": "Paid To (Account)",
   "options": "Account"
  },
  {
   "fieldname": "cost_center",
   "fieldtype": "Link",
   "label": "Cost Center",
   "options": "Cost Center"
  },
  {
   "default": "0",
   "fieldname": "multi_currency",
   "fieldtype": "Check",
   "in_list_view": 1,
   "label": "Multi Currency"
  },
  {
   "fieldname": "notes",
   "fieldtype": "Data",
   "label": "Notes"
  }
 ],
 "istable": 1,
 "links": [],
 "modified": "2026-05-08 00:00:00.000000",
 "modified_by": "Administrator",
 "module": "Jey Erp",
 "name": "Bank Integration Transaction Mapping",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
